Subject: Putting web-based content on CD-ROM

From: "David E. Bernholdt" <[email-masked]>
Date: Wed, 21 Apr 1999 21:13:41 -0400

It is most definitely possible to create a good cross-platform CD-ROM
(Windows, Mac, unix), but it can require a lot of work.  The process
can be made a lot easier if the web material is designed FROM THE
START to be CD-ROM-friendly.  Perhaps the two most important points
are to use exclusively lowercase filenames and to stick to a limited
character set (detailed in the web page).  There are other guidelines
too.  My web page 
	http://www.npac.syr.edu/users/bernhold/web-cdroms.html 
provides more information.

Do yourself a favor, and the person who is going to put your material
on CD-ROM and follow these guidelines from the start!

--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu